.san-box{  width:1000px; margin:24px auto;height:142px;}
.san-box dl dd{ display:block; float:left; width:330px; position:relative;height:142px;}
.san-box dl dd img.href{ width:330px; height:142px;}
.san-box dl dd a.lj{ display:block; width:330px; height:142px; position:absolute; z-index:1000; top:0px; left:0px;}
.san-box dl dd .view{ width:330px; height:142px; position:absolute; bottom:0px; overflow:hidden; display:block; z-index:10; box-shadow:0 0 10px #666;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;}

.san-box dl dd ul{margin:auto; padding:150px 10px 0 70px;  display:block;}
.san-box dl dd ul li{ display:block; line-height:30px; overflow:hidden; height:30px;}
.san-box dl dd ul li a{ display:block;white-space: nowrap;text-overflow: ellipsis; height:30px; overflow:hidden; position:relative; font-size:14px; color:#fefffe;}
.san-box dl dd ul li a b{ margin-right:5px;}
.san-box dl dd ul li a:hover{ text-decoration:underline;}















